# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = librsvg-noglycin-docs
pkgbase = librsvg-noglycin
xdata = pkgtype=split
pkgver = 2.61.4-1.1
pkgdesc = SVG rendering library, compatible with gdk-pixbuf2-noglycin (documentation)
url = https://wiki.gnome.org/Projects/LibRsvg
builddate = 1779047901
packager = artist <artist@artixlinux.org>
size = 1975083
arch = x86_64
license = LGPL-2.1-or-later
conflict = librsvg-docs
provides = librsvg-docs
makedepend = cargo-c
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = llvm
makedepend = meson
makedepend = python-docutils
makedepend = rust
makedepend = vala
checkdepend = ttf-dejavu
